# Generated by Django 3.2.9 on 2021-12-03 15:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='category',
            name='cat_name',
        ),
        migrations.AddField(
            model_name='category',
            name='category_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='category name'),
        ),
        migrations.AddField(
            model_name='product',
            name='description',
            field=models.CharField(blank=True, max_length=1024, verbose_name='description'),
        ),
        migrations.AddField(
            model_name='product',
            name='diameter',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='product',
            name='fineness',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='product',
            name='material',
            field=models.PositiveSmallIntegerField(choices=[(0, 'indefined'), (1, 'Silver'), (2, 'Gold')], default=0),
        ),
        migrations.AddField(
            model_name='product',
            name='price',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='product',
            name='weight',
            field=models.FloatField(null=True),
        ),
    ]
